@font-face {
    font-family: 'UniversCondensedMedium';
    src: url('dnproekt.com/sites/all/themes/dnproekt/font/univers_condensed_medium-webfont.eot');
    src: url('font/univers_condensed_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/univers_condensed_medium-webfont.woff') format('woff'),
         url('font/univers_condensed_medium-webfont.ttf') format('truetype'),
         url('font/univers_condensed_medium-webfont.svg#UniversCondensedMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'heliosregular';
    src: url('font/he-webfont.woff2') format('woff2'),
         url('font/he-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helioscbold';
    src: url('font/heliosc-bold_0-webfont.woff2') format('woff2'),
         url('font/heliosc-bold_0-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend
{ margin: 0; padding: 0; border: 0; outline: 0;
 font-weight: inherit;  font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline;}


/* remember to define focus styles! */
:focus { outline: 0;}
ul {list-style: none; margin:0; padding:0;}

/* tables still need 'cellspacing="0"' in the markup */

blockquote:before, blockquote:after,q:before, q:after { content: "";}
blockquote, q { quotes: "" "";}
.copyright {float:left;}
.developer {float:right;}



body { font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#2e2e2e}
a {color:#cf000e; text-decoration:underline;}
a:hover {text-decoration:none;}

p {line-height:1.5; margin-bottom:20px; font-family:Tahoma;}
h1 {font-family:'helioscbold', sans-serif; font-size:30px; font-weight:700; color:#2c2c2a; margin-bottom:25px;}
h2 {font-family:'helioscbold', sans-serif; font-size:26px; font-weight:700; color:#2c2c2a; margin-bottom:14px;}
h3 {font-family:'helioscbold', sans-serif; font-size:20px; font-weight:700; color:#2c2c2a; margin-bottom:14px;}

.clear-block:after { clear: both; content: "."; display: block; font-size: 0; height: 0; visibility: hidden;}
.clear {clear:both;}
.forty {height:40px;}
.otstup {clear:both; height:30px;}
.otstup-mini {clear:both; height:10px;}
.small {font-size:10px; color:#A7A7A7; font-family:Tahoma; padding:14px;}
.price {width:138px; float:right; height:20px; margin-bottom:10px;}
.price a {display:block;}
.table1-price {border:1px solid #e7e7e7; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; width:100%; margin:20px 0;}
.table1-price .tbl-cat {font-size:18px; padding:15px 0; background:none !important; border:1px solid #e7e7e7; color: #E21526;}
.table1-price tr:nth-child(odd) td{background:#f0f0f0;}
.table1-price td {padding:3px 0 3px 15px; font-size:11px;}
.table1-price .headtb {text-align:center;}
.table1-price .headtb th {border-bottom:1px solid #e7e7e7; padding:0 16px 0 16px; background:#f0f0f0; font-size:12px; text-align:center;}
.table1-price .headtb th:first-child {text-align:left;}
.table1-price .headtb p {padding:5px; margin:0;}
.product-table {margin-bottom:20px;}
.product-table a{font-family:'helioscbold', sans-serif; font-size:20px; font-weight:700; color:#E21526; margin-bottom:22px; text-decoration:underline;}
.product-table a:hover{text-decoration:none;}
.casper-link {width:63px; height:60px; display:block;}
.fancybox  {margin-top;20px;}
.fancybox li {float:left; list-style:none; padding:10px; text-align:center;}

/* Head */
.wrapper-head {width:100%;}
.wrapper-head .head {width:900px; margin:auto; height:64px; margin-top:35px;}
.wrapper-head .head .logo {float:left; width:347px; height:84px;}
.wrapper-head .head .telephone {float:left; width:240px; height:84px;}
.wrapper-head .head .telephone > div {color:#000; font:bold 30px 'helioscbold', sans-serif; margin-top:-7px;}
.wrapper-head .head .telephone > div > span {color:#858585;}

#adres {font: normal 12px Arial,sans-serif; margin-top:2px;}
#adres a {text-decoration:none; border-bottom:1px dashed #E21526; color:#E21526;}
#adres a:hover {border:none;}

.wrapper-head .head .contact-head {float:right; height:64px; width:154px;}

.wrapper-head .head .worktime {width:140px; float:left; font-size:14px;}

/* HeadBox */
.wpapper-headbox {width:100%;}
.wpapper-headbox .headbox {width:100%; margin-top:20px;}
.wpapper-headbox .headbox .head-menu {width:100%; height:57px; background: #162633;}
.wpapper-headbox .headbox .head-menu ul {margin:0 auto; padding:0; width:900px;}
.wpapper-headbox .headbox .head-menu ul > li.main-li {height:57px; width:140px; float:left; line-height:57px; text-align:center; margin:0; padding:0; list-style:none; position: relative;}
.wpapper-headbox .headbox .head-menu ul > li.main-li > a {display:block; height:57px; text-decoration:none;font-family:'helioscbold', sans-serif; font-size:18px; color:#fff; text-decoration:none; text-shadow: 0 -1px 0px #3f0001; }
.wpapper-headbox .headbox .head-menu ul > li.main-li:hover {background:url('images/menu-bg-hover.png') repeat-x;}
.wpapper-headbox .headbox .head-menu ul > li.main-li.active-trail {background:url('images/menu-bg-hover.png') repeat-x;}
.wpapper-headbox .headbox .head-menu ul > li.main-li:nth-child(2) {width:210px !important;}
.wpapper-headbox .headbox .head-menu ul > li.main-li:last-child {width:130px !important;}

.wpapper-headbox .headbox .head-menu ul li.main-li .menutoplist {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    background: #fff;
    z-index: 10;
    width:260px;
}
.wpapper-headbox .headbox .head-menu ul li.main-li:hover .menutoplist {
    opacity: 1;
    visibility: visible;
    transition-delay: 0.2s;
}
.menutoplist {
    border-left:1px solid #dcdcdc;
    border-right:1px solid #dcdcdc;
    border-bottom:1px solid #dcdcdc;
}
.menutoplist li {
    margin:0 !important;
    padding:0 5px !important;
    line-height:30px;
    height:30px;
    width: 100%;
    text-align: left;
    border-bottom:1px solid #dcdcdc;
}

.menutoplist li a {
    font-family: 'helioscbold', sans-serif;
    font-size: 16px;
    color: #E21526;
}

#map {width:100%;}
#map .umap {width:804px; height:538px; margin-left:50px; background:url(images/map.png) no-repeat 0 0; position:relative;}
#map .mlink {position:absolute; display:block; color:#000; font:16px 'heliosregular', sans-serif; text-decoration:none; width:180px; height:25px; line-height:25px; background:url(images/marker.png) no-repeat; padding-left:15px;}
#map .mlink:hover {background:url(images/marker.png) no-repeat 0 -25px; color:#555;}
#map .mlink.active {background:url(images/marker.png) no-repeat 0 -25px;}

#map .dp {top:250px; left:535px;}
#map .kv {top:128px; left:355px;}
#map .hm {top:175px; left:197px;}
#map .od {top:355px; left:356px;}
#map .sv {top:473px; left:513px;}
#map .dn {top:260px; left:683px;}
#map .lv {top:160px; left:40px;}


/* Main Contant */
.main-wrapper {width:100%; padding-bottom:35px;}
.main-wrapper .main {padding-top:32px; width:900px; margin:auto; position:relative;}

.main-wrapper .main .content {width:100%;}

.main-wrapper .main .block {width:300px; float:left;}
.main-wrapper .main .block .title-block {border-left:4px solid #cf000e; height:20px; margin-bottom:20px;}
.main-wrapper .main .block .title-block h1 {padding-left:10px; font-family:'helioscbold', sans-serif; font-size:22px; font-weight:700; color:#2c2c2a; margin-bottom:14px;}
.main-wrapper .main .block .title-block h2 {padding-left:10px;}
.main-wrapper .main .block .title-block h3 {padding-left:10px;}

.main-wrapper .main .field-name-body p {margin-bottom:10px;}
.main-wrapper .main .field-name-body ul, ol {margin:10px 0 10px 35px;}
.main-wrapper .main .field-name-body ul li {margin-bottom:15px; list-style:disc;}
.main-wrapper .main .field-name-body ol li {margin-bottom:15px;}
.main-wrapper .main .field-name-body h4 {color: #E21526; margin:15px 0 5px; font-size:16px;}

#teh {margin:30px 0 30px 30px;}
#teh h4 {font-weight:bold; font-size:15px;}
#teh p {color:#6d6d6d;}

.main-wrapper .main .block .list-news li a{color:#888; text-decoration:none;}
.main-wrapper .main .block .list-news li a:hover {color:#CF000E; text-decoration:none;}
.main-wrapper .main .block ul li {margin-bottom:10px;}
.main-wrapper .main .block #news {margin-right:10px;}
.main-wrapper .main .block #news .blogtitle a {color:#404040;}

#newsp h2{font-family: 'helioscbold', sans-serif; font-size: 18px; font-weight: 700; color: #2C2C2A !important; margin-bottom: 14px; border-left:none !important;}

#assortment {padding-bottom:15px;}
#assortment ul {padding-left:15px; padding-top:0; margin-top:-10px;}
#assortment ul li {float:left; display:inline; margin-right:30px; margin-bottom:12px;}
#assortment ul li .armatura {width:63px; height:60px; background:url('images/assortment.png') no-repeat; background-position:-15px -8px;}
#assortment ul li .armatura a{display:block;}
#assortment ul li .balka {width:63px; height:60px; background:url('images/assortment.png') no-repeat; background-position:-125px -8px;}
#assortment ul li .ugolok {width:63px; height:60px; background:url('images/assortment.png') no-repeat; background-position:-231px -8px;}
#assortment ul li .truba {width:63px; height:60px; background:url('images/assortment.png') no-repeat; background-position:-15px -86px;}
#assortment ul li .shveller {width:63px; height:60px; background:url('images/assortment.png') no-repeat; background-position:-120px -86px;}
#assortment ul li .krug {width:63px; height:60px; background:url('images/assortment.png') no-repeat; background-position:-230px -86px;}
#assortment ul li .polosa{width:63px; height:60px; background:url('images/assortment.png') no-repeat; background-position:-120px -170px;}
#assortment ul li .polosa{width:63px; height:60px; background:url('images/assortment.png') no-repeat; background-position:-15px -170px;}
#assortment ul li .list{width:63px; height:60px; background:url('images/assortment.png') no-repeat; background-position:-120px -170px;}
#assortment ul li .katanka{width:63px; height:60px; background:url('images/assortment.png') no-repeat; background-position:-232px -170px;}

#assortment ul li .assort-name {width:63px; text-align:center;}
#assortment ul li .assort-name a{color:#404040; text-decoration:underline; font-size:14px;}
#assortment ul li .assort-name a:hover{text-decoration:none;}

.allnewslink a {font-size:14px;}

#left-block {float:left; width:275px;}
#left-block .menu-block {border:1px solid #e7e7e7; width:250px; height:290px; -webkit-border-top-left-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-bottomright: 10px; border-top-left-radius: 10px; border-bottom-right-radius: 10px;}
#left-block .menu-block ul {margin:10px 0 0 0; padding:0; list-style:none;}
#left-block .menu-block ul li {height:43px; line-height:1.8; margin:0; padding:0; list-style:none; width:260px; margin-left:-5px;}

#left-block .menu-block ul li a {font-family:'helioscbold', sans-serif; font-size:20px; font-weight:600; color:#2c2c2a; text-decoration:none; display:block; padding:0 0 0 25px; margin:0; display:block;}
#left-block .menu-block ul li a:hover {color:#fff5f5;}

#left-block .menu-block ul li:hover {background:url('images/menu-hover-na.png') repeat-x; text-shadow: 0 -1px 0px #fff; color:2c2c2c;}
#left-block .menu-block ul li:hover a{color:#2c2c2c;}

#left-block .menu-block .active {background:url('images/menu-hover.png') repeat-x; text-shadow: 0 -1px 0px #3f0001;}
#left-block .menu-block .active a {color:#fff;}
#left-block .menu-block .active a:hover {color:#d9bcbd;}

#left-block .menu-block .active-trail {background:url('images/menu-hover.png') repeat-x; text-shadow: 0 -1px 0px #3f0001;}
#left-block .menu-block .active-trail a {color:#fff;}
#left-block .menu-block .active-trail a:hover {color:#d9bcbd;}

#left-block .news-block {width:250px; margin-top:20px;}
#left-block .news-block .block {width:250px; float:left;}
#left-block .news-block .block .title-block {border-left:4px solid #cf000e; height:20px; margin-bottom:20px;}
#left-block .news-block .block .title-block h2 {padding-left:10px;}
#left-block .news-block .block .date {color:#888888; margin-left:15px; padding-bottom:5px;}
#left-block .news-block .block p {padding-left:14px; margin-bottom:10px;}
#left-block .news-block .block ul li {margin-bottom:15px;}

.special-offer {width:250px;}
.special-offer .special-head {background:url('images/banner-head-bg.png') repeat-x; height:50px;}
.special-offer .special-head .special-title {height:50px; text-align:center; font-family:'helioscbold', sans-serif; font-size:14px; font-weight:700; color:#fff; line-height:3; text-shadow: 0 -1px 0px #3f0001; }
.special-offer .special-head .special-title-btn {height:30px; width:250px; background:url('images/vkladka-banner.png') no-repeat bottom;}
.special-offer .special-content {border-left:1px solid #3a3a38; border-right:1px solid #3a3a38;}
.special-offer .special-content img {padding:55px 0 25px;}
.special-offer .special-txt {background:#8e0002; padding:12px 0 12px 0; text-transform:uppercase; font-family:'helioscbold', sans-serif; font-size:22px; font-weight:700; color:#fff; text-align:center; text-shadow: 0 -1px 0px #3f0001; }

#block-views-sale-block-1 {margin-top:-12px;}

#right-block {float:left;}
#right-block .content {width:625px; font-size:14px;}
#right-block .content b,strong {font-weight:700;}
#right-block .content .bread {color:#a7a7a7; padding:0 0 20px 0;}
#right-block .content .bread a{color:#a7a7a7; text-decoration:underline;}
#right-block .content .bread a:hover{text-decoration:none;}
#right-block .content h1{color:#E21526; font-family:'helioscbold', sans-serif; font-size:26px; font-weight:700; margin:5px 0 14px 0; border-left:3px solid #2c2c2a;  padding:0 0 0 7px;}
#right-block .content h2{color:#E21526; font-family:'helioscbold', sans-serif; font-size:22px; font-weight:700; margin:20px 0 14px 0; border-left:3px solid #2c2c2a; padding:0 0 0 7px;}

#right-block .content .opisanie-product h2 {font-family:'helioscbold', sans-serif; font-size:22px; font-weight:700; color:#2c2c2a; margin-bottom:14px; border:0; margin-bottom:10; padding:0;}
ul.list {margin:15px 0 15px 20px; list-style:disc;}
ul.list li {margin:0 0 10px 10px;}


/* Footer */
.footer-wrapper {width:100%; height:44px; background:url('images/bg-bottom.png') repeat-x;}
.footer-wrapper .footer {width:900px; margin:auto; padding:15px;}

.footer-big-wrapper {width:100%; height:115px; background:#162733; color:#f7f8f9;}
.footer-big-wrapper .footer {width:900px; height:115px; margin:auto;}
.footer-big-wrapper .footer ul li {float:left; margin:15px 25px 0 0; list-style:none;}
.footer-big-wrapper .footer ul li a {color:#fff; text-decoration:underline; font-family:'helioscbold', sans-serif; font-size: 16px; font-weight: 400;}
.footer-big-wrapper .footer ul li a:hover {text-decoration:none;}
.footer-big-wrapper .footer .copyright {margin-top:20px; line-height:2;}
.footer-big-wrapper .footer .rich {margin-top:20px; float:left; margin-left:20px; color:#ccc;}
.footer-big-wrapper .footer .rich a {color:#ccc;}
.footer-big-wrapper .footer .developer {margin-top:20px; text-align:right; margin-right:10px; line-height:2; color:#828282;}


ul.product {margin:0; padding:0; list-style:none;}
ul.product li {margin:0; padding:0; list-style:none; display:inline-block; width:193px; border:1px solid #dcdcdc; padding:5px; text-align:center;}
ul.product li:hover {border:1px solid #f0f0f0;}
ul.product li .url a{font-family:'helioscbold', sans-serif; font-size:16px; font-weight:400; color:#E21526; margin-bottom:22px; text-decoration:underline;}
ul.product li .url a:hover{text-decoration:none;}

ul.pagelist {margin:30px 0 30px 0; padding:0; list-style:none;}
ul.pagelist li {margin:0 !important; padding:0; list-style:none; width:260px; display:block; height:50px !important; border-bottom:1px solid #f0f0f0;}
ul.pagelist li .img {width:50px; float:left; margin-right:15px;}
ul.pagelist li .url {line-height:50px;}
ul.pagelist li .url a {font-family:'helioscbold', sans-serif; font-size:18px; color:#E21526; text-decoration:underline;}
ul.pagelist li .url a:hover{text-decoration:none;}


#block-views-news-block {margin-top:50px; width:250px; }
#block-views-news-block h2 {font-size:26px;}
#news .date {margin:10px 0;}
#news .date span {background:#f4f4f4; padding:3px 6px;}
#news .content p {font-size:12px; line-height:1.5; margin-bottom:15px; padding:0;}
#news .content ol li, #news .content ul li {
    font-size:12px; line-height:1.5;
}
#news .blogtitle a {font-size:18px; color: #E21526;}
#news .image {width:auto; float:left; border:1px solid #ccc; padding:4px; margin:5px 10px 0 0;}
#news .backlink {margin-top:20px; width:300px; float:left;}
#news .backlink a {font-size:14px; color: #E21526;}
#news .newstext .field-item div {font-size:14px; line-height:1.5; margin-bottom:15px; font-family:Arial, Helvetica, sans-serif; color:#000;}
#news .socshare {width:400px; float:right; text-align:right; margin-top:10px;}

ul.pagelist li a.active {color:#000; text-decoration:none;}


#yandexmap {position:relative;}
#yandexmap .top {top:0; left:0; width:100%; height:30px; background:url(images/shadowtop.png) repeat-x; position:absolute; z-index:1;}
#yandexmap .bottom {bottom:0; left:0; width:100%; height:30px; background:url(images/shadowbottom.png) repeat-x; position:absolute; z-index:1;}


#contactpage {width:900px; margin: 30px auto;}
#contactpage h1{color:#E21526; font-family:'helioscbold', sans-serif; font-size:30px; font-weight:700; margin:5px 0 14px 0;}
#contactpage p {font-size:16px;}
#contactpage ul li a {font-size:16px;}
#contactpage ul.contact {margin:30px 0 30px 0;}
#contactpage ul.contact li {font-size:16px; margin-bottom:20px;}
#contactpage ul.contact li.telphone a {text-decoration:none; border-bottom:1px dashed #CF000E;}
#contactpage ul.contact li.telphone a:hover {border:none;}
#contactpage ul.contact li.telphone > div {margin-bottom:15px;}


.view-display-id-page_1 ul {margin:20px 0 0 0 !important; padding:0 !important;}
.view-display-id-page_1 ul li {margin:0 !important; padding:0 !important;}


.hartable {width:100%; border-collapse:none;}
.hartable tr, .hartable td, .hartable tbody, .hartable thead {border:none;}
.hartable td {padding:10px 0 10px 10px; border:1px solid #f9f9f9;}
.hartable tr td:first-child {width:100px;}
.hartable tr:first-child td {background:#f9f9f9;}


.front .main-wrapper {
	padding:0;
}
.front #right-block h1 {
	border:none;
	padding-left:0;
}
.front #right-block .content {
	width:650px;
}

#pricefront {
	width:200px;
	position:absolute;
	top:108px;
	right:20px;
}
#pricefront .onsite {
	width:200px;
	margin:0 auto;
}
#pricefront .onsite a {
	-moz-box-shadow:inset 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fff6af;
	box-shadow:inset 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
	background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
	background-color:#ffec64;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ffaa22;
	display:inline-block;
	cursor:pointer;
	color:#333333;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffee66;
}
#pricefront .onsite a:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
	background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
	background-color:#ffab23;
}#pricefront .onsite a:active {
	position:relative;
	top:1px;
}

#pricefront .pricedownload {
	margin-top:15px;
	text-align:center;
	font-size:13px;
}
#pricefront .pricedownload a {
	text-decoration:none;
	border-bottom:1px dashed #CF000E;
}
#pricefront .pricedownload a:hover {
	border:0;
}


.spoiler-title {color: #E21526; font:14px Arial; border-bottom:1px dashed #E21526; margin-bottom:20px; width:auto; cursor:pointer; width:100px;}
.spoiler-title:hover {border:0;}


.maintxt p {font-size:14px;}
.maintxt ul {list-style:square; margin:0 0 0 25px;}
.maintxt ul li {font-size:14px; line-height:1.5;}

.btmtxt {margin:0 auto; width:900px; padding-top:20px;}
.btmtxt p {font-size:14px;}
.btmtxt ul {list-style:square; margin:0 0 0 25px;}
.btmtxt ul li {font-size:14px; line-height:1.5; margin-bottom:10px;}

.bottomblock {
	margin-top:30px;
	font-size:12px;
}
.bottomblock ul {
	list-style:none;
	margin:0;
	padding:0;
}
.bottomblock li {
	width:50%;
	float:left;
}
.bottomblock li, .bottomblock p {
	font-size:12px !important;
	color:#848484;
}
.steplist ul {list-style:square; margin:10px 0 10px 25px;}
.steplist li {float:none !important; width:100%;}


#header {
    opacity:0;
	visibility:hidden;
	height:57px;
	background:#162733;
	position: fixed;
	top:0;
	left:0;
	width: 100%;
	z-index:2;
}
#header .wrp {
	width:960px;
	margin:0 auto;
	position:relative;
}
#header .num {
	position:absolute;
	top:14px;
	left:0;
	color:#fff;
	font-size:25px;
	font-family: 'helioscbold', Arial, sans-serif;
	font-weight: 400;
}
#header .num > div {
	float:left;
	margin-right:10px;
}
#header .getnum {
	position:absolute;
	top:9px;
	left:400px;
	width:400px;
}
#header .getnum a {
	display:block;
	float:left;
	font-family: 'helioscbold', Arial, sans-serif;
	font-size:20px;
	text-decoration:none;
	padding:5px 10px;
	font-weight: 400;
	color: #fff;
	border:1px solid #FFB400;
	text-transform:uppercase;
}
#header .getnum a:hover {
	background:#FFB400;
	border:1px solid #FFB400;
}
#header .getprice {
	position:absolute;
	top:9px;
	right:0;
}
#header .getprice a {
	display:block;
	float:left;
	font-family: 'helioscbold', Arial, sans-serif;
	font-size: 17px;
    text-decoration: none;
    padding: 7px 10px;
	font-weight: 400;
	color: #fff;
	background:none;
	border:1px solid #FFB400;
	text-transform:uppercase;
}
#header .getprice a:hover {
	border:1px solid #FFB400;
	background:#FFB400;
}
#callcall .inpt {
	width:180px;
	float:left;
	position:relative;
}
#callcall .inpt input {
	border:1px solid #fff;
	background:#fff;
	padding:10px 5px;
	font-size:14px;
	font-family: Arial, sans-serif;
	width:170px;
	   -moz-box-shadow:    inset 0 0 10px #afafaf;
   -webkit-box-shadow: inset 0 0 10px #afafaf;
   box-shadow:         inset 0 0 10px #afafaf;
}
#callcall .inpt input.error {
	border:1px solid #ff2422;
	background:#ffdfdf;
	color:#ff2422;
}
#callcall .inpt input.valid {
	border:1px solid #2cad12;
	background:#f2ffef;
	color:#2cad12;
}
#callcall .inpt label {
	color:#ff2422;
	position:absolute;
	top:50px;
	left:0;
}
#callcall .subtn {
	float:left;
	width:140px;
	margin:1px 0 0 5px;
}
#callcall .subtn input {
	font-family: 'helioscbold', Arial, sans-serif;
    font-size: 16px;
    text-decoration: none;
    padding: 8px 15px;
    font-weight: 400;
    color: #fff;
    border: 0;
    background: #109d59;
    text-transform: uppercase;
    cursor: pointer;
}
#callcall .subtn input:hover {
	background:none;
	border:1px solid #0c854b;
}
#callcallresults {
	font-family: 'helioscbold', Arial, sans-serif;
	font-size:20px;
	color:#fff;
	margin-top:6px;
}
#header.fixed {
	opacity:1;
	visibility:visible;
}
.fronttbl {
	width:100%;
	border-collapse: none;
	margin-top:20px;
}
.fronttbl, .fronttbl tbody, .fronttbl tr, .fronttbl td {
	border:0;
	vertical-align: top;
}
.pcity {
	font-size:16px;
	font-weight:700;
	line-height: 2;
}
.pphn {
	font-size:15px;
	line-height: 2;
}
.sert-wrap{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    width: 100%;
}
.sert-wrap a{
    display: inline-block;
    width: 25%;
}
.sert-wrap a img{
    width: 100%;
}

#mainimage {
    width:100%;
    height:350px;
    background:url(images/main.jpg) no-repeat center top;
    color:#fff;
}
#mainimage .wrap {
    width:900px;
    margin:0 auto;
}
#mainimage h1 {
    color:#fff;
    font-size:55px;
    padding-top:25px;
}
#mainimage p {
    font-size:16px;
    margin-right:200px;
}
#mainimage .manage {
    margin-top:30px;
}
#mainimage .manage a.pricedownload {
    display:block;
    width:300px;
    float:left;
    padding:15px 0;
    font-family: 'UniversCondensedMedium', Arial, sans-serif;
    font-size:30px;
    font-weight:700;
    text-align:center;
    text-decoration:none;
    background:#109D59;
    color:#fff;
    outline:1px solid #fff;
    outline-offset:-10px;
}
#mainimage .manage a.pricedownload:hover {
    background:#0c854b;
}
#mainimage .manage a.recall {
    display:block;
    font-size:25px;
    font-weight:400;
    width:235px;
    float:left;
    margin:20px 0 0 50px;
    color:#fff;
    text-decoration:none;
    border-bottom:1px dashed #fff;
}
#mainimage .manage a.recall:hover {
    color:#fff;
    border:none;
}

.front-content #block-block-2{
  width: 100%;
  float: none;
}

.front-content .descr-wrap{
  display: flex;
}

.descr-wrap p{
  font-size: 16px;
}

.front-content{
  padding-top: 20px;
}

.front-content .content h1 {
    color: #E21526;
    font-family: 'helioscbold', sans-serif;
    font-size: 26px;
    font-weight: 700;
    margin: 5px 0 14px 0;
}

.front-content #pricefront{
  position: static;
  margin-left: 30px;
  align-self: center;
}

.front-content ul.product li{
  width: 210px;
}

.front-content .view-products{
  margin-bottom: 30px;
}

.front-content .front-content-main{
  display: flex;
}

.main-wrapper .main .front-news-wrapper{
  width: auto;
  flex-grow: 1;
}

.main-wrapper .main .front-news-wrapper .block{
    width: 100%;
}

.front-news-list .view-content{
  display: flex;
  justify-content: space-between;
}

.front-news-list .news-teaser{
  width: 190px;
  text-align: center;
}

.main-wrapper .front-news-wrapper .block .news-teaser #news{
  margin-right: 0;
}

.news-teaser #news .image{
  padding: 0;
  font-size: 0;
  margin: 0;
  float: none;
  border: none;
}

.news-teaser img{
  max-width: 100%;
}

.news-teaser #news .blogtitle{
  margin-top: 10px;
}

.news-teaser #news .blogtitle a{
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
}

.news-teaser #news .blogtitle a:hover{
  text-decoration: underline;
}

.item-news-teaser img{
  width: 50px;
  height: 50px;
}

.productPage__top{
	margin-bottom: 25px;
}

.pIntroduce{
	display: flex;
}

.pIntroduce__left{
	margin-right: 20px;
}

.pIntroduce__img{
	font-size: 0;
	margin-bottom: 10px;
}

.button{
	display: inline-block;
	background-color: #12a0f1;
	color: #fff;
	border-radius: 5px;
	height: 32px;
	line-height: 32px;
	padding: 0 10px;
	text-decoration: none;
	transition: all .2s ease;
	text-align: center;
	outline: none;
	box-sizing: border-box;
	font-size: 14px;
}

.button:hover{
	background-color: #0087D8;
	color: #fff;
}

.pIntroduce__button{
	width: 100%;
}

.pIntroduce__right p{
	line-height: 1.2;
}

.getnum__name{
	font-size: 14px;
	margin-bottom: 10px;
}


.priceCalc__inpt {
	width: 180px;
	float: left;
	position: relative;
}

.priceCalc__subtn {
	float: left;
	width: 140px;
	margin: 1px 0 0 5px;
}

.priceCalc_phoneInput {
	border: 1px solid #fff;
	background: #fff;
	padding: 10px 5px;
	font-size: 14px;
	font-family: Arial, sans-serif;
	width: 170px;
	-moz-box-shadow: inset 0 0 10px #afafaf;
	-webkit-box-shadow: inset 0 0 10px #afafaf;
	box-shadow: inset 0 0 10px #afafaf;
}

.priceCalc__subtn input {
	font-family: 'helioscbold', Arial, sans-serif;
	font-size: 16px;
	text-decoration: none;
	padding: 8px 15px;
	font-weight: 400;
	color: #fff;
	border: 0;
	background: #109d59;
	text-transform: uppercase;
	cursor: pointer;
}

.priceCalc__subtn input:hover{
	background-color: #008440;
}

/* 01.08.2019*/
.main-content-mobile__logo {
	display: none;
}

.mobile-main {
	display: none;
}

.mobile-main__button {
	display: none;
}

.mobile-main-nav {
	display: none;
}

.main-content-header {
	width: 497px;
}

.mobile-change-city {
	display: none;
}

.front-table-mobile {
	display: none;
}

.telephone div a {
	text-decoration: none;
	color: #212121;
}

#header .num div a {
	text-decoration: none;
	color: #fff;
}

.mobile-menu-adres {
	display: none;
}

.language-switcher-locale-url {
    display: flex;
}
.language-switcher-locale-url li {
    margin-right:10px;
}
.language-switcher-locale-url li a {
    font-size:14px;
}
.language-switcher-locale-url li.active a {
     color: #6e6e6e;
     text-decoration: none;
}
.photo-block {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.photo-block .photo-item img {
    width: 100%;
}